
/*------------------------------------*\
    RESET
\*------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	border-image-width: 0;
}

img {
border-image-width: 0 !important;
max-width: 100%;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

em {font-style: italic;}

ul {
	list-style: none;
	margin-bottom: 30px;
}

main {background-color: #F3F3F3;}

main ul {
	list-style: disc;
	margin-bottom: 30px;
	margin-left: 20px;
}


main ol {
	margin-bottom: 30px;
	margin-left: 20px;
}

main ul  li, main ol  li {margin-bottom: 15px;}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

p:empty {
  display: none;
}

/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
/*Clearfix*/
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}


/***************/
/** STRUCTURE **/
/***************/

/***fonts***/

body {
	font-family:'Open Sans', serif;
	font-size: 18px;
	line-height: 1.6;
}

h1,h2,h3,h4,
.responsive-menu-item-link,
.ph-tagline,
.see-more-news a.button,
.learn-more a.button,
#responsive-menu-additional-content a,
#responsive-menu-container #responsive-menu-title,
.header .nav li a
{
	font-family:'Assistant', serif;
	font-weight: bold;
}

.home #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link,
.not-home #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {font-size: 18px;}

/* background colors */

.footer,
.home-featured-footer,
.pre-header,
.see-more-news a.button:hover,
a.button:hover,
.not-home #responsive-menu-container,
.home #responsive-menu-container,
.not-home #responsive-menu-container #responsive-menu-wrapper,
.home #responsive-menu-container #responsive-menu-wrapper,
.not-home #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link,
.home #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link,
.home #responsive-menu-container #responsive-menu li.responsive-menu-item a,
.not-home #responsive-menu-container #responsive-menu li.responsive-menu-item a,
.home button#responsive-menu-button,
.not-home button#responsive-menu-button
 {
	background-color: #262626;}
	
	
	

.footer-widgets {border-top: 1px #e0e0e0 solid; background: #eee;}


.home button#responsive-menu-button,
.not-home button#responsive-menu-button {
	right: 0;
	top: 0;
}	
	

.header,
.header .logo-img,
.not-home section.first .left,
.not-home section.first .contact,
.not-home section.first .full,
.not-home section.last h2,
.not-home section.last ul,
.not-home section.last ul li,
section,
.footer,
.home main,
.footer li{
	float: none;
	width: 100%;
	clear: both;
}
.wrapper {
	max-width:1024px;
	width:95%;
	margin:0 auto;
	position:relative;
}

.wrapper p {margin-bottom: 20px;}

a {color: #FF6600;}

a.button{
	color: #fff;
	background-color: #FF6600;
	font-size: 1em;
	padding: 7px;
	text-decoration: none;
}




h4 {margin-bottom: 20px;}

/************/
/** HEADER **/
/************/
.header {
	background: #fff;
	padding: 21px 0;
	position: relative;
	text-align: center;
}
.header .header-widget{
	margin: 15px 0 0;
}
.header .header-widget a{
	color: #fff;
}


.quote a {
	color: #fff;
}

.header h4{
	color: #fff;
	font-size: 1.2em;
	font-weight: 400;
}
.header .logo {
	display: inline-block;
	width: 150px;
	font-size: 0;
}
.header .nav{
	display: none;
}
#mobile-menu{
	background: url(img/menu.png);
	background-size: 28px 20px;
	height: 20px;
	position: absolute;
	right: 6%;
	text-indent: -99999px;
	top: 40px;
	width: 28px;
	z-index: 100;
}

.main-menu ul {margin-bottom: 0; }

.header-line {padding: 20px 0; font-size: 0;}

.header-line .header-line-right,
.header-line .header-line-left,
.header-line .header-line-logo {display: inline-block; vertical-align: middle; font-weight: 400;}

.header-line .social-links-header a {color: #000; font-size: 25px;}

.header-line .header-line-right {width: 50%; text-align: right;}
.header-line .header-line-right p {margin: 0;}
.header-line .header-line-left {width: 50%;}

.header-line .header-line-logo {width: 50%; text-align: left;}
.header-line  img {max-width: 100%; height: auto;}


.header-line-left h1 {color: #FED839; font-size: 35px; line-height: 40px;}

@media screen and (max-width: 700px )
{
	.header-line .header-line-right,
	.header-line .header-line-left,
	.header-line .header-line-logo 
		{display: block; width: 100%; text-align: center; margin-bottom: 0;}
	.header-line {margin-bottom: 0;}
	.header-line .header-line-right p,
	.header-line .header-line-left p,
	.header-line .header-line-left img,
	.header-line .header-line-right img {max-width: 150px; margin: 0 auto;}
}
/**********/
/** HOME **/
/**********/


/**************/
/** NOT HOME **/
/**************/
.not-home main,
.sidebar{
	clear: both;
	width: 100%;
}
.not-home h1{
	font-size: 2em;
	margin-bottom: 20px;
}

 h2{
	font-size: 1.8em;
	line-height: 1.3;
	margin-bottom: 5px;
}

/*
.not-home .page-content h2 , .not-home .wc-content h2{
	margin: 20px 0 0 0;
}
*/

h3{
	font-size: 1.5em;
	margin-bottom: 15px;
}



/************/
/** FOOTER **/
/************/
.footer{
	color: #fff;
	padding: 30px 0;
	font-size: 12px;
}
.footer{
	text-align: left;
}
.footer a{
	color: #fff;
	text-decoration: none;
}
.footer a:hover{
	text-decoration: underline;
}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:16px;
	margin:0;
	padding:0 4px 5px;
}


/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	thead {
		display:table-header-group;
	}
	tr,img {
		page-break-inside:avoid;
	}
	img {
		max-width:100% !important;
	}
	@page {
		margin:0.5cm;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h2,
	h3 {
		page-break-after:avoid;
	}
}
.home-featured {font-size: 0; margin: 0;}
.home-featured li {display: inline-block; width: 33.33%;}
.home-featured li img {width: 100%; height: auto;}
.home-featured li img:hover {opacity: 0.6;}
.home-featured-title {
	background-color: #00B0D9;
	color: #fff;
	font-size: 35px;
	text-align: center;
	padding: 15px 0;}
.home-featured-footer {
	color: #fff;
	font-size: 30px;
	text-align: center;
	padding: 15px 0;}

.footer-contact p {margin-bottom: 0;}	

.page-content .gform_footer {text-align: right;}
.page-content .gform_footer input {color: #fff; background: #FF6600; padding: 15px; border: none;}
.page-content .gform_footer input:hover {background: #69831D;}

 .soliloquy-container * {border-image-width: 0 !important;}
 
.wc-banner {font-size: 0; background-size: cover; padding: 100px 0; background-position: 50% 50%;}

.members .wc-banner {background-position: 50% 40%;}

main h1.wc-banner-title { color: #fff; text-align: center; font-size: 55px; text-shadow: 1px 5px 30px #000; margin: 0;}

.footer-widget {display: inline-block; width: 33%; vertical-align: middle; padding-right: 30px;}
.footer-widget p, .footer-widget img {margin: 0;}
#footer-menu {width: 16%;}
#footer-locations {width: 30%; padding-left: 20px;}
.footer-widget.hours-block {padding-left: 20px; width: 24%;}
.footer-widget.footer-map {padding-right: 0; width: 28%;}

.footer-widget h3 {font-size: 24px; font-weight: 400; margin-bottom: 0;}
.pre-header {padding: 15px 0; color: #fff; text-align: right; position: relative;}
.pre-header a {color: #fff;}
.pre-header ul {margin-bottom: 0; }

#extra-menu .empty-wpmenucart {display: block !important;}
.pre-header-unit {display: inline-block; vertical-align: middle;}
.pre-header-unit a {text-decoration: none;}
.ph-tagline {left: 0; position: absolute; font-size: 20px;}
.ph-search input {background: none; border: 1px solid #fff; margin-right: 20px; color: #fff;}

.ph-search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.ph-search input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.ph-search input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.ph-search input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.ph-cart, .ph-button {padding: 0 20px; border-left: 1px dotted #fff;}

.home-content {padding: 60px 0; max-width: 960px; margin-right: auto; margin-left: auto;}
.home-content h2 {font-size: 30px;}

.footer-widgets {display: none; padding: 40px 0 20px 0;}
.footer-widgets h2 {font-size: 22px; margin-bottom: 15px;}

.footer-widget .menu a {
	color: #000;
	text-decoration: none;}

.footer-widget .menu a:hover {color: #00B0D9;}	
.footer-widget .menu li ul {display: none;}


.social-links a .fa {
	line-height: 45px;
	font-size: 35px;
	text-align: left;
	display: inline-block;
	color: #000;}
.social-links a .fa:hover {color: #FF6600;}	
.social-links:empty {display: none;}


.social-links-header a .fa {
	line-height: 30px;
	font-size: 25px;
	text-align: center;
	display: inline-block;
	}
.social-links-header a .fa:hover {color: #FF6600;}	
.social-links-header:empty {display: none;}

.home-action {
	background: #262626; 
	text-align: center;
	padding: 40px 0;}
	
.home-action a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	padding: 10px;
	border: 2px solid #fff;
	font-weight: 400;
	font-size: 25px;
}	

.home-action a:hover {
	background-color: #fff;
	color: #262626;
}

	
.copyright {margin: 0;}	

.homepage-posts {font-size: 0; margin: 40px 0;}
.homepage-posts h2 {font-size: 30px; margin-bottom: 20px;}
.posts-entry {display: inline-block; width: 50%; font-size: 18px; vertical-align: top;}
.posts-entry img {max-width: 100%; height: auto;}
.posts-row {margin-bottom: 30px;}
.posts-left {padding-right: 40px;}
.post-image {float: left; margin: 0 20px 10px 0;}
.post-image img {margin: 0; height: auto;}
.post-header {font-size: 22px;}

@media screen and (max-width: 800px)
{
	.post-image {float: none; margin: 0 0 25px 0; display: block;}
}

main .wrapper .woocommerce, 
.wc-content, .page-content, 
.wrapper .post,
.blog-loop
{padding: 50px 0; overflow: hidden;}

.blog-loop article {clear: both;}

.post .date {margin-bottom: 20px;}

.loop-image {display: inline-block; width: 30%; vertical-align: top;}
.loop-image img {
	max-width: 100%;
	height: auto;
	padding-right: 30px;}
.loop-content {display: inline-block; width: 65%; margin-bottom: 30px;}

.not-home h1.product_title {font-size: 2.3em; line-height: 1.2;}
.woocommerce button.button.alt,
.woocommerce a.button.alt {
	background: #F8982E;
	border-radius: 0;}
.woocommerce button.button.alt:hover,
.woocommerce a.button.alt:hover {background: #00B0D9;}
.woocommerce div.product p.price {margin-bottom: 15px; color: #00B0D9;}
.woocommerce div.product form.cart div.quantity input {padding: 8px;}
.product_meta .sku_wrapper {display: none;}
.wc-content .term-description {margin-bottom: 30px;}

.see-more-news {font-size: 22px; text-align: center;}
.see-more-news a.button {
	display: inline-block; 
	background: #fff; 
	color: #000;
	border: 1px solid #000;
	padding: 5px 15px;}
.see-more-news a.button:hover {color: #fff;} 	
	
.learn-more {font-size: 20px; text-align: center;}
.learn-more a.button {
	display: inline-block; 
	background: none; 
	color: #fff;
	border: 1px solid #fff;
	padding: 5px 15px;}	
.learn-more a.button:hover {color: #fff; background-color: #00B0D9;} 	

.page-content p {margin-bottom: 15px;}
.page-content img {max-width: 100%; height: auto;}


.fs-brands,
.fs-galleries{
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	margin-top: 0;
	font-size: 0;
	margin-bottom: 50px;}

.employee
{
	display: block;
	margin: 60px 0;
	clear: both;
}

.employee img {
	max-width: 300px;
	display: block;
	float: left;
	margin: 0 30px 10px 0;
}

.employee h2 {
	margin: 0 0 5px 0;
	font-size: 25px;
	font-weight: 400;
	text-decoration: none;
}

.employee .employee_title {
	font-weight: 700;
	margin: 5px 0 15px 0;
	font-size: 18px;
}

.employee .fa {
	margin-right: 10px; 
	font-weight: 400; 
	font-size: 20px; 
	width: 30px; 
	text-align: center;
	vertical-align: middle;
	}
.employee .fa.fa-mobile {font-size: 28px;}
.employee .employee_phone {margin-bottom: 5px;}
.employee .employee_email {margin-bottom: 0; font-size: 14px; 
	margin: 5px 0 15px 0;}
.employee .employee_bio {text-align: justify;}
.not-home .page-content h2.brand-title {text-align: center; margin-bottom: 20px; font-weight: 400; font-size: 2em;}

.fs-brand,
.fs-gallery
{
	display: block;
	flex: 0 1 calc(33% - 20px);
	margin: 10px;
	font-size: 16px;
	text-align: center;
	position: relative;
	background: #eee;
	padding: 10px;
	text-decoration: none;
	color: #000;
}


.fs-brand {padding: 25px;}

.fs-gallery:hover {background: #ddd}
.fs-brand:hover {background: #ddd}

.fs-gallery img {
	max-width: 100%;
	display: block;
}


.fs-brand img {
	max-width: 100%;
}

.fs-brand h2,
.fs-gallery h2 {
	margin: 15px 0 5px 0;
	font-size: 22px;
	font-weight: 400;
	text-decoration: none;
}

.members .listing-item {
	background: #E5E5E5;
	padding: 20px;
	margin-bottom: 30px;
}

.members .listing-item .member-photo,
.members .listing-item .member-details {
	display: inline-block;
	vertical-align: top;
}


.members .listing-item .member-photo {width: 20%;}
.members .listing-item .member-details {width: 75%; padding-left: 30px;}

.members .listing-item .member-photo img {max-width: 100%; height: auto;}
.member-education {font-size: 16px; font-style: italic;}

.member-details h2 {font-weight: bold; margin-top: 0; margin-bottom: 5px; font-size: 30px;}

.member-details h3 {font-weight: bold; font-size: 22px;}

@media screen and (max-width: 800px)
{		
	.members .listing-item .member-photo,
	.members .listing-item .member-details {
		display: block;
		width: 100%;
		padding-left: 0;
	}
	.members .listing-item .member-photo img {max-width: 200px; height: auto;}
}

.photos .page-content {text-align: center;}
.photos .page-content .wp-caption {margin: 20px auto;}
.photos .page-content h2 {margin: 40px 0 20px 0;}

#post-404 {margin: 50px auto;}

#responsive-menu-additional-content a {color: #fff; text-decoration: none;}

.soliloquy-container {max-width: 100% !important;}
.soliloquy-container .soliloquy-caption {
    position: absolute !important;
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 100 !important;
	background: none !important;
	left:0; right:0; top: 0;
	margin: 0 auto !important;
	text-align: left !important;
}

.soliloquy-container .soliloquy-caption .wrapper {margin: 0 auto; padding-left: 0; width: 95%;}
 
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    display: table !important;
    width: 100% !important;
    text-align: left !important;
    padding: 140px 0 !important;
    background-color: transparent !important;
	text-shadow: none !important;
	color: #fff !important;
	font-size: 35px !important;
		
}
 
.soliloquy-container .soliloquy-caption-inside .soliloquy-caption-wrap {
        display: table-cell !important;
        vertical-align: middle !important;
}
 
.soliloquy-container .soliloquy-caption h1 {
    color: #fff ;
    margin-bottom: 20px !important;
    font-size: 65px !important;
    line-height: 1.1em !important;
    letter-spacing: normal !important;
	position: relative !important;
}

.soliloquy-container .soliloquy-caption h2 {
    color: #91BEC4 !important;
    margin: 20px 0 !important;
	font-weight: normal;
    font-size: 40px !important;
        line-height: 1.1em !important;
    letter-spacing: normal !important;
    text-transform: none !important;
	position: relative !important;
}
 
.divider {clear: both;}

.soliloquy-container .soliloquy-caption a.button {
	padding: 5px 10px;
	font-size: 24px;
	display: inline-block;
}

.soliloquy-controls-direction {display: none !important;}


.embed-youtube {text-align: left !important; max-width: 100% !important; margin-top: 30px !important;}

.embed-youtube {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.embed-youtube iframe,  
.embed-youtube object,  
.embed-youtube embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.homepage-reviews {padding: 60px 0; background: #fff;}

.homepage-reviews .reviews{
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	margin-top: 0;
	font-size: 0;
	}

.homepage-reviews .reviews .review
{
	display: block;
	flex: 0 1 calc(33% - 40px);
	margin: 20px;
	padding: 20px;
	background-color: #fff;
	width: 30%;
	font-size: 16px;
	text-align: center;
	position: relative;
}


.homepage-reviews h2 {text-align: center; font-size: 30px;}


.homepage-reviews .reviews .review .review_text {font-size: 18px;}
.homepage-reviews .reviews .review .review_author {text-align: center; font-weight: 400;}

.fs-year {clear: both; margin-bottom: 30px;}
.fs-publications {clear: both; margin-bottom: 30px;}
.fs-publication {clear: both; margin-bottom: 30px; padding: 20px; background: #eee;}
.publication-image, .publication-text {display: inline-block; vertical-align: top;}
.publication-image
	{
		width: 12%;
		margin-right: 20px;
	}
.publication-text
	{
		width: 75%;
	}
.publication-link {margin-top: 30px;}

 
@media screen and (max-width: 1260px) {
	 
	.soliloquy-container .soliloquy-caption {
		}	
	.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
		padding: 60px 0 !important;
		}
	.soliloquy-container .soliloquy-caption h1 {
		margin-top: 10px !important;
		margin-bottom: 20px !important;
		font-size: 60px !important;
		}
	.soliloquy-container .soliloquy-caption h2 {
		margin-top: 10px !important;
		margin-bottom: 15px !important;
		font-size: 40px !important;
		}
}

@media screen and (max-width: 1023px) {
	.soliloquy-container .soliloquy-caption {
		}
	.soliloquy-container .soliloquy-caption h1 {
		font-size: 45px !important;
		}
	.soliloquy-container .soliloquy-caption h2 {
		font-size: 35px !important;
		}
	
	.employee, .fs-gallery, .fs-brand {width: 40%; flex: 0 1 calc(40%);}
	
	.homepage-reviews .reviews .review {width: 40%; flex: 0 1 calc(40%);}
}
 

@media screen and (max-width: 900px) {
	.soliloquy-container .soliloquy-caption {
		}
	.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
		padding: 30px 0 !important;
		}
		
	.footer-widget {width: 45% !important; margin: 30px 20px 0 0;}
	#footer-locations {border-right: none; border-left: none; padding-left: 0;} 
	.footer-widget.hours-block {padding-left: 0;}
	
}	
 

@media screen and (max-width: 765px) {
	.header {padding: 0;}
	.pre-header {text-align: left;}
	.ph-tagline {position: relative;}
	.soliloquy-container .soliloquy-caption h1 {
		font-size: 30px !important;
		margin-bottom: 10px !important;
	}
	.wc-banner {padding: 50px 0;}
	main h1.wc-banner-title {font-size: 30px;}
		
	main .wrapper .woocommerce, 
	.wc-content, .page-content, 
	.blog-loop
	{padding: 30px 0;}

	.loop-image, .loop-content {width: 100%; padding: 0;}
	
	.footer-widget {width: 100% !important; margin: 30px 0 0 0;}
	
	.employee, .fs-gallery, .fs-brand {width: 100%; flex: 0 1 calc(100%);}
	.homepage-reviews .reviews .review {width: 100%; flex: 0 1 calc(100%);}
}	
 
@media screen and (max-width: 650px) {

	.soliloquy-container .soliloquy-caption {
		top: 0;
	}
	.soliloquy-container .soliloquy-caption .soliloquy-caption-inside  {
		font-size: 35px !important;
		padding-right: 60px !important;
		padding-top: 0 !important;
	}  
	.soliloquy-container .soliloquy-caption h1 {
		font-size: 20px !important;
		margin-bottom: 10px !important;
	}
	.soliloquy-container .soliloquy-caption h2 {
		font-size: 10px !important;
	}	
	.soliloquy-container .soliloquy-caption a.button {
		font-size: 14px; 
		padding: 5px;
	}
	.alignright {float: none; display: block; margin: 30px auto;}
	
	.header .logo {width: 150px;}
	.header {padding: 0; text-align: center;}
	.ph-search, 
	.social-links-header {display: none;}
	.ph-cart {border: none; padding-left: 0;}
	.home-featured-title {font-size: 25px;}
	.posts-entry {width: 100%; padding: 0;}
	.posts-left {margin-top: 30px;}
	.footer-widgets {padding-top: 0;}
	.footer-widget {width: 100%; margin-top: 30px;}
	#responsive-menu-container #responsive-menu-title {font-size: 20px !important; padding: 10px 5% !important;}
}


@media screen and (max-width: 450px) {
		.soliloquy-container .soliloquy-caption .soliloquy-caption-inside  {
		font-size: 20px !important;
		padding-right: 0 !important;
		padding-top: 0px !important;
	}  

}